local al = LibStub('AceLocale-3.0')

do
	local L = al:NewLocale('Producer', 'enUS', true)
	L.Description = 'Description'
	L.Version     = 'Version: %s %s(%s)%s'
	L.VersionDesc = 'Prints the current version'
	L.EnabledName = 'Button Enabled'
	L.EnabledDesc = 'Activate the addon and hide the Blizzard standard bars.'
	L.Alpha       = 'alphabetical'
	L.AvailableProfiles = 'Available Profiles'
	L.ProfileCreated    = 'Created new profile "%s"'
	L.ProfileLoaded     = 'Set profile to "%s"'
	L.ProfileDeleted    = 'Deleted profile "%s"'
	L.ProfileCopied     = 'Copied settings from "%s"'
	L.ProfileReset      = 'Reset profile "%s"'
end
do
	local L = al:NewLocale('Producer', 'deDE')
	if L then 
		L.Description = 'Description'
		L.Version     = 'Version: %s %s(%s)%s'
		L.VersionDesc = 'Druckt die aktuelle Version aus'
		L.EnabledName = 'Addon Aktivieren'
		L.EnabledDesc = 'Aktiviert das Addon und versteckt die Standardanzeige von Blizzard.'
		L.Alpha       = 'alphabetisch'
		L.AvailableProfiles = 'Verfügbare Profile'
		L.ProfileCreated    = 'Erstellt ein neues Profil "%s"'
		L.ProfileLoaded     = 'Setze Profil auf "%s"'
		L.ProfileDeleted    = 'Lösche Profil "%s"'
		L.ProfileCopied     = 'Kopiere Werte von "%s"'
		L.ProfileReset      = 'Rücksetzen Profil "%s"'
	end
end

do
	local L = al:NewLocale('Producer', 'frFR')
	if L then 
	-- I need help on this translation
	end
end

do
	local L = al:NewLocale('Producer', 'esES')
	if L then 
	-- I need help on this translation
	end
end

do
	local L = al:NewLocale('Producer', 'ruRU')
	if L then 
	-- I need help on this translation
	end
end

do
	local L = al:NewLocale('Producer', 'koKR')
	if L then 
	-- I need help on this translation
	end
end

do
	local L = al:NewLocale('Producer', 'zhCN')
	if L then 
	-- I need help on this translation
	end
end

do
	local L = al:NewLocale('Producer', 'zhTW')
	if L then 
	-- I need help on this translation
	end
end
